### Method

# Qmi MessageWdsCreateProfileOutput ref

since: 1.18

#### Declaration [src]

    QmiMessageWdsCreateProfileOutput*
    qmi_message_wds_create_profile_output_ref (
      QmiMessageWdsCreateProfileOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageWdsCreateProfileOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.